werkt IE in Ubuntu 14.4?

Geoffrey De Belie computergeoffrey op zoho.com
Wo Okt 14 09:13:05 UTC 2015


Hoi

Mijn advies: installeer PlayOnLinux, dan kan je eenvoudig Internet Explorer installeren.

Met vriendelijke groeten,
Geoffrey De Belie


 ---- On wo, 14 okt 2015 11:08:38 +0200 Milton <miltonliekwie op zonnet.nl> wrote ---- 
 > Hoi forumleden,
 > 
 > Ik kreeg een vraag van een beginnende Ubuntu gebruikster die thuis op 
 > haar werk wil inloggen maar het verzoek van haar werkgever om alleen 
 > Internet Explorer te gebruiken. Inderdaad heeft ze gemerkt dat het met 
 > firefox en Chrome niet lukt. Haar vraag: is het in Ubuntu mogelijk om IE 
 > te gebruiken?
 > Ik kwam op de site:
 > https://help.ubuntu.com/community/InstallingInternetExplorer
 > 
 > Maar na de instructies gevolgd te hebben krijg ik het volgende in een 
 > terminal:
 > ***
 > duurzaamdigitaal op trusty-socialexpertise:~/ies4linux-2.99.0.1$ ./ies4linux
 > IEs4Linux is ontwikkeld om te werken met een recente versie van Wine 
 > (0.9.x). Het lijkt erop dat je een oude versie van Wine gebruikt ( 
 > --version). Je wordt aangeraden wine te updaten naar de recentste versie 
 > (ga naar winehq.com).
 > 
 > /home/duurzaamdigitaal/ies4linux-2.99.0.1/ui/pygtk/ies4linux-gtk.py:268: 
 > GtkWarning: gtk_text_layout_real_invalidate: assertion 
 > 'layout->wrap_loop_count == 0' failed
 >    self.textbuffer.insert_with_tags(self.textbuffer.get_end_iter(), 
 > line, tag)
 > ui/pygtk/python-gtk.sh: regel 6: 18244 Segmentatiefout         python 
 > "$IES4LINUX"/ui/pygtk/ies4linux-gtk.py
 > duurzaamdigitaal op trusty-socialexpertise:~/ies4linux-2.99.0.1$
 > duurzaamdigitaal op trusty-socialexpertise:~$ wine --version
 > wine-1.6.2
 > duurzaamdigitaal op trusty-socialexpertise:~$
 > ***
 > Wie heeft raad/advies? Alvast bedankt.
 > Milton
 > 
 > -- 
 > Ubuntu-NL mailing list
 > Ubuntu-NL op lists.ubuntu.com
 > Info/Uitschrijven: https://lists.ubuntu.com/mailman/listinfo/ubuntu-nl
 > 




Meer informatie over de Ubuntu-NL maillijst